<?php
namespace Business\Goods;
/**
 * User: liuyuzhen
 * Date: 2018/5/31
 * Time: 16:51
 * Description:
 */
class StoreTopSaleGoodsServiceModel  extends \Business\AbstractModel{



    public function initStoreTopSaleGoods(){

    }

    private static $_instance = null;

    /**
     * 单例模式获取类实例
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }
}